Loading...
Searching...
No Matches
freq_sink_f.h File Reference
`#include <gnuradio/fft/window.h>`
`#include <gnuradio/qtgui/api.h>`
`#include <gnuradio/qtgui/trigger_mode.h>`
`#include <gnuradio/sync_block.h>`
`#include <qapplication.h>`
Include dependency graph for freq_sink_f.h:

Go to the source code of this file.

## Classes

class | gr::qtgui::freq_sink_f
| A graphical sink to display multiple signals in frequency. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::qtgui